## intel-vaapi-driver 2.2.0+dfsg1

=== debian/changelog ===
intel-vaapi-driver (2.2.0+dfsg1-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Dec 2018 10:15:44 -0800

intel-vaapi-driver (2.2.0+dfsg1-2) unstable; urgency=medium

  * debian/patches: Re-enable VPP on Haswell. (Closes: #909832)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Sep 2018 22:05:18 +0200
