## intel-vaapi-driver 2.3.0

=== debian/changelog ===
intel-vaapi-driver (2.3.0-0ubuntu2) disco; urgency=medium

  * Restore debian/patches, disable all but an upstream commit to fix
    loading on wayland. (LP: #1813131)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Mar 2019 09:25:05 +0200

intel-vaapi-driver (2.3.0-0ubuntu1) disco; urgency=medium

  * Merge with Debian, remaining changes:
    - use upstream tarball with shader support

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Mar 2019 14:15:20 +0200

intel-vaapi-driver (2.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #918757)
  * debian/patches:
    - Remove obsolete patch.
    - Apply upstream patch to handle wayland issues. (Closes: #920949) (LP:
      #1813131)
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat to 12.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Feb 2019 14:32:03 +0100
