## intel-vaapi-driver 2.3.0+dfsg1

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: intel-vaapi-driver
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 2.2),
+ libva-dev (>= 2.4),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config,
  python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver
