## intel-vaapi-driver 2.4.0

=== debian/changelog ===
intel-vaapi-driver (2.4.0-0ubuntu1) focal; urgency=medium

  * Merge with Debian, remaining changes:
    - use upstream tarball with shader support

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Feb 2020 14:28:37 +0200

intel-vaapi-driver (2.4.0+dfsg1-2) UNRELEASED; urgency=medium

  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 Dec 2019 05:12:54 +0000

intel-vaapi-driver (2.4.0+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/patches:
    - Remove unneeded patch
    - Refresh patches
  * debian/control:
    - Build with python3 (Closes: #943140)
    - Add B-D on dh-sequence-libva

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2019 17:01:24 +0100
