=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
+ dh-sequence-libva,
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
  libva-dev (>= 2.4),
@@ -16,8 +17,8 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config,
- python
-Standards-Version: 4.3.0
+ python3
+Standards-Version: 4.4.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver
