## intel-vaapi-driver 2.4.0+dfsg1

=== debian/changelog ===
intel-vaapi-driver (2.4.0+dfsg1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Thu, 21 May 2020 14:05:44 -0400
