=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: intel-vaapi-driver
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- dh-sequence-libva,
+# dh-sequence-libva,
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
  libva-dev (>= 2.4),
