## intel-vaapi-driver 2.4.1%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
-# dh-sequence-libva,
+ debhelper-compat (= 13),
+ dh-sequence-libva,
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
  libva-dev (>= 2.4),
@@ -19,7 +19,7 @@
  libxfixes-dev,
  pkg-config,
  python3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver
