## intel-vaapi-driver 2.4.1+dfsg1

=== debian/changelog ===
intel-vaapi-driver (2.4.1+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump debhelper compat to 13
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2020 12:32:12 +0200
