=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-vaapi-driver
 Section: video
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
