=== debian/watch ===
version=4
opts="uversionmangle=s/\.pre/~pre/,\
      repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$//,\
      filenamemangle=s%(?:.*)(\d+\.\d+\.\d+)\.tar\.gz%intel-vaapi-driver-$1.tar.gz%" \
  https://github.com/01org/intel-vaapi-driver/releases \
  .*/(\d+.*)\.tar\.gz
